function sales_landing_page_open_tab(evt, cityName) {
    var sales_landing_page_i, sales_landing_page_tabcontent, sales_landing_page_tablinks;
    sales_landing_page_tabcontent = document.getElementsByClassName("tabcontent");
    for (sales_landing_page_i = 0; sales_landing_page_i < sales_landing_page_tabcontent.length; sales_landing_page_i++) {
        sales_landing_page_tabcontent[sales_landing_page_i].style.display = "none";
    }
    sales_landing_page_tablinks = document.getElementsByClassName("tablinks");
    for (sales_landing_page_i = 0; sales_landing_page_i < sales_landing_page_tablinks.length; sales_landing_page_i++) {
        sales_landing_page_tablinks[sales_landing_page_i].className = sales_landing_page_tablinks[sales_landing_page_i].className.replace(" active", "");
    }
    document.getElementById(cityName).style.display = "block";
    evt.currentTarget.className += " active";
}

jQuery(document).ready(function () {
    jQuery( ".tab-sec .tablinks" ).first().addClass( "active" );
});